<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006147381</ID>
<TITRE_TA>Chapitre premier : Le droit de contrôle de l'administration</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163132" debut="1982-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163132" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163132.xml">Section I : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163133" debut="1982-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163133" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163133.xml">Section II : Dispositions particulières à certains impôts</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163134" debut="1984-08-03" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163134" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163134.xml">Section III : Modalités d'exercice du droit de contrôle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163135" debut="1982-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163135" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163135.xml">Section IV : Procédures de rectification</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000022373205" debut="1982-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000022373205" niv="5" url="/LEGI/SCTA/00/00/22/37/32/LEGISCTA000022373205.xml">Section V : Procédures d'imposition d'office</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000034992917" debut="1997-04-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000034992917" niv="5" url="/LEGI/SCTA/00/00/34/99/29/LEGISCTA000034992917.xml">Section V bis</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163136" debut="1997-04-11" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163136" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163136.xml">Section VI : Conséquences et limites des procédures de rectification</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006163137" debut="2005-12-24" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006163137" niv="5" url="/LEGI/SCTA/00/00/06/16/31/LEGISCTA000006163137.xml">Section VII : Sanctions fiscales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006069583" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Livre des procédures fiscales" debut="1938-06-01" fin="2999-01-01" id_txt="LEGITEXT000006069583">Livre des procédures fiscales</TITRE_TXT>
<TM>
<TITRE_TM debut="1981-07-01" fin="2999-01-01" id="LEGISCTA000006084356">Partie réglementaire - Décrets en Conseil d'Etat</TITRE_TM>
<TM>
<TITRE_TM debut="1981-07-01" fin="2999-01-01" id="LEGISCTA000006114562">Deuxième partie : Partie réglementaire, décrets</TITRE_TM>
<TM>
<TITRE_TM debut="1981-07-01" fin="2999-01-01" id="LEGISCTA000006133984">Titre II : Le contrôle de l'impôt</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
